html, body {
    margin: 0px;
    background-color: #eee !important;
    color: #191919 !important;
    font-family: 'Nunito', 'Arial', 'sans-serif';
    height: 100%;
    width: 100%;
}

header {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    z-index: 50;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
    color: white;
}

header.filled {
    box-shadow: 0px -19px 20px 13px black;
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #bfbfbf;
    color: black !important;
}

    header > .logo {
        padding: 7px;
        float: left;
        display: block;
    }
        header > .logo > img {
            height: 45px;
            width: auto;
        }

    header .start-button {
        height: 100%;
        padding: 20px;
        float: right;
        background-color: #337ab7;
        color: white;
        text-decoration: none;
    }

    header .start-button:hover {
        background-color: #36a2ff;
    }

.start-screen {
    height: 100%;
    width: 100%;
    background-image: url('media/start_blr.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    color: white;
    text-align: center;
}

    .start-screen .logo {
        margin-top: 16%;
        height: 150px;
    }

    .start-screen h1 {
        font-weight: 300;
        font-size: 45px;
    }

    .start-screen p {
        font-size: 18px;
        font-weight: 100;
    }

    .start-screen .start-buttons {
        margin: auto;
        margin-top: 60px;
    }

    .start-screen .start-buttons .btn {
        border-radius: 0px;
        opacity: 0.8;
        font-size: 16px;
        padding: 10px;
        margin: 5px;
    }

    .start-screen .start-screen-footer {
        position: absolute;
        bottom: 10px;
        right: 15px;
    }

.small-disclaimer {
    font-size: 13px;
    font-weight: 100;
}

.content-block {
    width: 100%;
    min-height: 300px;
    overflow: hidden;
    font-size: 15px;
}

.content-block.dimmed {
    background-color: #fdfdfd;
}

    .content-block .content-inner {
        overflow: hidden;
        font-size: 17px;
        max-width: 1300px;
        margin: auto;
        margin-top: 150px;
        margin-bottom: 150px;
    }

    .content-block .content-inner .video-container {
        width: 100%;
        height: 100%;
        display: inline-block;
        position: relative;
        margin-bottom: 30px;
    }

    .content-block .content-inner .video-container:after{
        padding-top: 56.25%;
        /* 16:9 ratio */
        display: block;
        content: '';
    }

    .content-block .content-inner .video {
        background-color: #ccc;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }

    .content-block .content-inner .video > video {
        height: 100%;
        width: 100%;
    }

    .content-block .content-inner h1 {
        margin-top: 0px;
    }

    .content-block .content-inner {
        font-weight: 300;
    }

.properties {
    clear: left;
    width: 100%;
    overflow: hidden;
    margin: 35px 0px;
}

.properties .property-w {
    font-weight: 100;
    float: left;
    margin: 20px 35px;
    margin-left: 0px;
}

.feature-block {
    background-image: url('media/feature-background.jpeg');
    background-size: cover;
}

.feature-block h1 {
    color: white;
}

.feature {
    background-color: rgba(238, 238, 238, 0.6);
    padding: 20px;
    margin-top: 30px;
    min-height: 370px;
}

.feature .image {
    max-width: 200px;
    height: 100px;
    margin: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.picture-gallery .gallery-image {
    width: 100%;
    margin-top: 50px;
    position: relative;
    cursor: pointer;
}

.picture-gallery .gallery-image.loading::after {
    content: 'Loading ...';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    color: white;
    padding-top: 25%;
    text-align: center;
    background:rgba(0,0,0,1);
    opacity: 0.8;
    transition: all 1s;
    -webkit-transition: all 1s;
}

.picture-gallery img {
    width: 100%;
    height: auto;
}

.start-button-conatiner {
    text-align: center;
    margin-bottom: 200px;
}
    .start-button-conatiner h1 {
        font-weight: 100;
        margin-bottom: 50px;
    }

    .start-button-conatiner .btn {
        border-radius: 0;
        font-size: 20px;
        font-weight: 100;
    }

#modal-image {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}